<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="10">Vuoto</string>
		<string id="15">Pronto</string>
		<string id="33">Verifica stato in corso...</string>
		<string id="34">Inviato.</string>
		<string id="35">Errore.</string>
		<string id="36">Annullato.</string>
		<string id="37">Stop premuto.</string>
		<string id="38">Nessuna risposta.</string>
		<string id="39">Errore di linea.</string>
		<string id="40">Memoria insufficiente.</string>
		<string id="102">Fare clic qui per visualizzare l’elenco completo dei fax inviati.</string>
		<string id="103">%s Elaborazione di %i messaggi</string>
		<string id="104">%s %s</string>
		<string id="105">%s %s %s</string>
		<string id="106">%s %s %s</string>
		<string id="107">Nuovo tentativo in corso...</string>
	</strings>
	<menu id="101">
		<menu id="1">
			<string id="20000">Mostra ultimo &amp;messaggio</string>
			<string id="20001">M&amp;ostra giornale fax</string>
			<string id="20010">&amp;Esci</string>
		</menu>
	</menu>
</resources>
